[DEVICE_ID]
NAME=RK27 Loader
VID=0x071B
PID=0x3201

[MSC_ID]
NAME=RK27 MSC
VID=0x071B
PID=0x3203

[SYSTEM]
PARTITION=20
APPTITLE=RK27DM For Image
DISK_VOLUME=
FIRMWARE=
HOMEPAGE=http://www.imp3.net/
LANGUAGE=english
IMAGE_EXT_NAME=img
SUPPORTUSB11=0
ERASE_IDB=0

[DEBUG]
PRINT_LOG=1
